Loading...
Searching...
No Matches
AVSmpte436mAncIterator Struct Reference

Iterator over the ANC packets in a single AV_CODEC_ID_SMPTE_436M_ANC AVPacket's data. More...

`#include <libavcodec/smpte_436m.h>`

## Data Fields

uint16_t | anc_packets_left
int | size_left
const uint8_t * | data_left

## Detailed Description

Iterator over the ANC packets in a single AV_CODEC_ID_SMPTE_436M_ANC AVPacket's data.

Definition at line 30 of file smpte_436m.h.

## Field Documentation

## anc_packets_left

uint16_t AVSmpte436mAncIterator::anc_packets_left

Definition at line 31 of file smpte_436m.h.

## size_left

int AVSmpte436mAncIterator::size_left

Definition at line 32 of file smpte_436m.h.

## data_left

const uint8_t* AVSmpte436mAncIterator::data_left

Definition at line 33 of file smpte_436m.h.

The documentation for this struct was generated from the following file:

- libavcodec/smpte_436m.h